BizKitHub
DocsAPI ReferencePurchase Invoice/bff/purchase-document/inbox/retry-classification
postPurchase InvoiceAdmin BFF

/bff/purchase-document/inbox/retry-classification

Re-queue an inbox row for classification (typically after an error)

PurchaseInvoicepostBffPurchase-documentInboxRetry-classification

Parameters

JSON body

Request body

application/json
idnumberRequired

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

POST /bff/purchase-document/inbox/retry-classification

post
curl -X POST "https://api.bizkithub.com/bff/purchase-document/inbox/retry-classification" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": 0
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key